Bug 119658 - Allow user to specify updates which can be skip over
Allow user to specify updates which can be skip over
Status: RESOLVED DUPLICATE of bug 191657
Product: platform
Classification: Unclassified
Component: Plugin Manager
6.x
All All
: P3 (vote)
: 7.0
Assigned To: Jaroslav Tulach
au-issues
:
: 126995 143188 (view as bug list)
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-22 15:21 UTC by Jiri Rechtacek
Modified: 2010-11-05 09:27 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jiri Rechtacek 2007-10-22 15:21:08 UTC
For example: Update contains two updates Platform and Ant. An user is not cared about Platform updates and uncheck it,
it should be stored and Platform won't be checked again. Notification will ignore such updates as well.
Comment 1 Jiri Rechtacek 2008-04-10 09:20:10 UTC
*** Issue 126995 has been marked as a duplicate of this issue. ***
Comment 2 Jiri Rechtacek 2008-10-17 08:50:08 UTC
*** Issue 143188 has been marked as a duplicate of this issue. ***
Comment 3 Antonin Nebuzelsky 2008-11-14 15:32:59 UTC
Reassigning to the new "autoupdate/*" owner dlipin.
Comment 4 Jaroslav Tulach 2010-10-29 17:18:36 UTC
I believe proper way is to ignore updates of disabled modules.
Comment 5 Jaroslav Tulach 2010-11-05 09:27:31 UTC
I'll fix this as part of bug fix for bug 191657. I'll ignore disabled modules.

*** This bug has been marked as a duplicate of bug 191657 ***


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo